@CHARSET "UTF-8";*{
border:0;outline:0;margin:0;padding:0;font-family:"微软雅黑"}
html{width:100%;overflow-x:hidden}
body{width:100%;text-align:center}
a{text-decoration:none}
a:visited{text-decoration:none}
a:hover{text-decoration:none}
a:active{text-decoration:none}
li{list-style-type:none}
em{font-style:normal}
/*.detail-nav{background:#f2f2f2;padding:5px 10px;line-height:35px;clear:both;overflow:hidden;text-align:left}*/
.m-nav{width:100%;height:40px;line-height:40px}
.m-nav a{float:left;width:20%;font-size:18px;color:#575757}
.m-nav a.active{position:relative;color:red}
.m-nav a.active::before{content:'';position:absolute;width:100%;height:2px;background:red;left:0;bottom:0}
.m-nav a.active::after{content:'';position:absolute;border-bottom:4px solid red;border-right:4px solid transparent;border-left:4px solid transparent;bottom:2px;left:50%;margin-left:-4px}
.newsindex_news_tab,.nav_top{width:95%;height:42px;border-bottom:1px solid #e5e5e5;margin:auto}
.nav_top{position:fixed;top:0;left:0;background-color:#fff;display:none;z-index:999}
.newsindex_news_tab span,.nav_top span{height:42px;line-height:42px;color:#444;font-size:16px;position:relative;cursor:pointer;width:33.3%;display:inline-block;float:left}
.newsindex_news_tab span:last-child::before,.nav_top span:last-child::before{display:none}
.newsindex_news_tab span::after,.nav_top span::after{content:'';width:85px;height:2px;display:block;margin:auto}
.newsindex_news_tab span.active,.nav_top span.active{color:#ff4416}
.newsindex_news_tab span.active::after,.nav_top span.active::after{background-color:#ff4416}
.newsindex_news_tab span a:link{color:#444}
.newsindex_news_tab span a:visited{color:#444}
.newsindex_news_tab span a:hover{color:#ff4416}
.newsindex_news_tab span a:active{color:#444}
.newsindex_news_tab span.active a:link{color:#ff4416}
.newsindex_news_tab span.active a:visited{color:#ff4416}
.newsindex_news_tab span.active a:hover{color:#444}
.newsindex_news_tab span.active a:active{color:#ff4416}
.glhj-con .swiper-container{width:100%;clear:both;overflow:hidden}
.glhj-con .swiper-container .swiper-slide a{position:relative;display:block;width:100%;overflow:hidden}
.glhj-con .swiper-container .swiper-slide a img{display:block;width:100%}
.glhj-con .swiper-container .swiper-slide a span{position:absolute;display:block;width:100%;height:30px;line-height:30px;overflow:hidden;left:0;bottom:0;background:rgba(0,0,0,0.5);color:#fff;text-indent:10px;text-align:left}
.glhj-con .swiper-container .swiper-pagination{width:20%;left:80%;bottom:5px}
.glhj-con .swiper-container .swiper-pagination .swiper-pagination-bullet-active{background:#f42d2d}
h2{position:relative;height:40px;line-height:40px;padding-left:30px;font-size:16px;color:#565656;background:#f6f6f6;text-align:left}
.glhj h2 i{position:absolute;content:'';width:28px;height:35px;background:url(/images/new3g_icon.png) -240px -12px;transform:scale(0.6);left:5px;top:2px}
.new-game h2 i{position:absolute;width:5px;height:15px;background:#f00;left:17px;top:12px}
.glhj-con{padding-bottom:40px;position:relative;width:100%;overflow:hidden}
.glhj-con .swiper-slide >a{float:left;width:20%!important;margin:20px 0 0 4%}
.glhj-con .swiper-slide >a >img{display:block;width:100%;border-radius:20%}
.glhj-con .swiper-slide >a >p{color:#000;font-size:14px;line-height:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.glhj-con .swiper-pagination-bullet{width:40px;height:10px;border-radius:5px;background:#c9c9c9;margin:0 5px;opacity:1}
.glhj-con .swiper-pagination-bullet-active{background:#ff4417}

.loading{position:relative;width:80%;margin:15px 10%;height:40px;line-height:40px;border-radius:7px;background:#c9c9c9;color:#4d4d4d;font-size:16px;display:table}
.new-game{width:100%;overflow:hidden}
.new-game-con{width:90%;margin:10px auto;overflow:hidden}
.new-game-con-item{width:45%;margin-right:10%;overflow:hidden;float:left}
.new-game-con .new-game-con-item:nth-of-type(1){margin-bottom:20px}
.new-game-con .new-game-con-item:nth-of-type(2){margin-bottom:20px}
.new-game-con .new-game-con-item:nth-of-type(2n+2){margin-right:0}
.new-game-con-item .item-l{display:block;width:40%;margin-right:5%;float:left}
.new-game-con-item .item-l img{display:block;width:100%;border-radius:5px}
.new-game-con-item .item-r{float:left;width:55%;overflow:hidden;font-size:14px}
.new-game-con-item .item-r h3{text-align:left;height:20px;line-height:20px;color:#000;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px}
.new-game-con-item .item-r p{text-align:left;height:25px;line-height:25px;color:#999;font-size:12px;white-space:nowrap}
.new-game-con-item .item-r a{display:block;width:60px;height:18px;line-height:18px;border:1px solid #f60;color:#f60;text-align:center}
.news{width:100%;overflow:hidden}

.news-item{border-style:solid}
.news-item span{position:absolute;color:#777;left:20px;bottom:0;text-align:left}
.news-item span:before{position:absolute;content:'';width:28px;height:28px;background:url(/images/new3g_icon.png) -560px -335px;transform:scale(0.5);left:-24px;top:-4px}
.news-item{position:relative;display:block;margin:10px 10px;overflow:hidden;border-bottom:1px dashed #ccc}
.news-item img{display:block;height:100%;width:100%}
.news-item>div{width:2.12rem;height:1.4rem;overflow:hidden;margin:0 5% 10px 0;float:left}
.news-item em{position:relative;display:block;float:left;width:65%;margin-bottom:10px;font-size:14px;color:#000;font-style:normal;min-height:1.3rem}
.news-item em p{width:100%;height:.75rem;line-height:.37rem;overflow:hidden;text-align:left}
.news-item em i{position:absolute;width:40px;height:20px;left:0;bottom:0;border:1px solid #ffb84d;color:#ffb84d;line-height:20px;text-align:center;font-style:normal}
.news-item em span{position:absolute;color:#777;right:0;bottom:0}
.news-item em a{float: right;margin-top: .25rem;margin-left: .1rem}

.news-item-new{border-style:solid;position:relative;display:block;margin:10px 10px;overflow:hidden;border-bottom:1px dashed #ccc}
.news-item-new .imgleft{width:2.12rem;height:1.4rem;overflow:hidden;margin:0 5% 10px 0;float:left}
.news-item-new img{display:block;height:100%;width:100%}
.news-item-new .desbox{position:relative;display:block;float:left;width:65%;margin-bottom:10px;font-size:14px;color:#000;font-style:normal;min-height:1.3rem}
.news-item-new .desbox .titurl{color: #000;display: block;width:100%;height:.75rem;line-height:.37rem;overflow:hidden;text-align:left}
.news-item-new .desbox i{position:absolute;width:40px;height:20px;left:0;bottom:0;border:1px solid #ffb84d;color:#ffb84d;line-height:20px;text-align:center;font-style:normal}
.news-item-new .desbox span{width: 2rem;position:absolute;color:#777;right:0;bottom:0;position:absolute;color:#777;left:20px;bottom:0;text-align:left}
.news-item-new .desbox .tagurl{float: right;margin-top: .25rem;margin-left: .1rem}
.news-item-new span:before{position:absolute;content:'';width:28px;height:28px;background:url(/images/new3g_icon.png) -560px -335px;transform:scale(0.5);left:-24px;top:-4px}


.gl{width:100%;overflow:hidden}
.gl .news-item em i{border-color:#009dd9;color:#009dd9}
.loading-more{display:block;border-image-source:initial;border-image-slice:initial;border-image-width:initial;border-image-outset:initial;border-image-repeat:initial;width:95%;height:36px;line-height:36px;clear:both;cursor:pointer;border-width:1px;border-style:solid;border-color:#e4e4e4;margin:10px auto;border-radius:5px;background:-webkit-gradient(linear,0% 0,0% 100%,from(#fdfdfd),color-stop(0.95,#efefef),to(#f7f7f7))}
.news_list_game{display:table;width:7rem;height:1.6rem;margin:.2rem auto}
.news_list_game img{width:1.6rem;height:1.6rem;overflow:hidden;border-radius:15px;float:left}
.news_list_game_con{float:left;width:3rem;height:1.6rem;margin-left:.2rem}
.news_list_game_con .title{float:left;width:100%;height:.5rem;line-height:.5rem;font-size:.32rem;color:#232323;text-align:left;margin-top:.3rem;overflow:hidden}
.news_list_game_con .type{float:left;width:100%;height:.5rem;line-height:.5rem;font-size:.22rem;color:#232323;text-align:left;margin-top:.1rem}
.news_list_game_con .type em{color:#969696}
.news_list_game a{float:right;width:2rem;height:.75rem;background:#0096ff;border-radius:5px;color:#fff;line-height:.75rem;margin-top:.45rem}
.news-nav{position:relative;width:100%;height:90px;background:#f5f5f5}
.news-nav >a{position:relative;float:left;width:21%;height:30px;line-height:28px;box-sizing:border-box;font-size:14px;color:#666;margin-top:10px;border:1px solid #666;margin-left:10px;border-radius:5px}
.news-nav >a.active{color:#fe4614;border:1px solid #fe4614}
.part-title {
    left: -0.2rem;
    width: 7.5rem;
    position: relative;
    margin: 0 0 .2rem;
    font-size: .32rem;
    margin-top: 0.2rem;
}
.part-title:before {
    display: block;
    content: "";
    width: .1rem;
    height: .3rem;
    background-color: #ff5a39;
    border-radius: .05rem;
    margin-right: .08rem;
}
.swiper-container.hotLabelSwiper {
    width: 100%;
    height: 2rem;
}
.swiper-container.hotLabelSwiper .swiper-wrapper {
    height: 1.6rem;
}
.hotLabelSwiper a {
    width: 22%;
    height: 0.48rem;
    line-height: 0.48rem;
    margin: 2% 1.1%;
    float: left;
    display: inline-block;
    border: #ff4416 1px solid;
    color: #ff4416;
    font-size: 0.28rem;
    text-align: center;
    overflow: hidden;
}
.swiper-pagination-bullet {
    width: 0.14rem;
    height: 0.14rem;
    border-radius: 0.07rem!important;
    background: rgb(200, 200, 200);
    opacity: 1!important;
}
.swiper-pagination-bullet {
    width: 0.14rem;
    height: 0.14rem;
    border-radius: 0.07rem;
    background: rgb(200, 200, 200);
    opacity: 1;
}
.hotLabelSwiper-pagination {
    bottom: 0!important;
}
.swiper-pagination-bullet-active {
    background: rgb(255, 68, 22)!important;
    width: 0.42rem!important;
}
.part-title {
    width: 100%;
    height: .68rem;
    font-size: .36rem;
    font-weight: bold;
    color: #333;
    padding: 0 .2rem;
    box-sizing: border-box;
    background: #fbfbfb;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}
.hotLabel{width: 7.2rem;margin: auto;}
.abdd{padding-left: 2%;width: 98% !important;box-sizing: border-box;margin-bottom: .2rem;}